Subject: Re: bug#19368: 25.0.50; NSM prompt is not self-explanatory enough

From: Ted Zlatanov <[email-masked]>
Date: Sun, 14 Dec 2014 06:37:47 -0500

On Sat, 13 Dec 2014 23:43:37 -0500 Stefan Monnier <[email-masked]> wrote: 

SM> Agreed.  Two more nitpicks:
SM> - The cursor is not displayed next to the prompt, contrary to the usual
SM>   behavior (e.g. of y-or-n-p).
SM> - maybe this is a problem in my "popup frames galore" setup, but I'd
SM>   prefer that the explanation window be displayed in the current frame
SM>   when possible.

One more: if the query happens while starting Gnus, I end up with Gnus
on the left and the last connection info on the right in a 50/50
left-right split in the current frame.

Ted